<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 1</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN2.html">&gt;</a>
</div></div>
<div class="section chapter GN GN1 fra_bjc fra" dir="ltr" lang="fr" data-id="GN1" data-nextid="GN2" data-previd="null">
<div class="mt">Bereshit (Genèse)</div><div class="is">Premier livre du Tanakh, la Genèse est le livre des commencements. Elle relate l'histoire des origines de l'humanité, la création des cieux, de la Terre et de tout ce qui s'y trouve par YHWH, l'Elohîm créateur.<br/>Il y est décrit le péché de l'être humain et sa séparation d'avec Elohîm, ainsi que la décadence de l'univers qui en résulta. En réponse à la méchanceté du cœur de l'humain, YHWH exerça sa justice en détruisant la Terre par le déluge. Dans sa prescience, YHWH avait cependant résolu de se réconcilier avec l'être humain. Il se révéla donc comme Sauveur en accordant sa grâce à Noah (Noé) et à sa famille. Après cet événement, les êtres humains se tournèrent une fois de plus vers le mal en tentant Elohîm par la construction de la tour de Babel, œuvre à l'origine de la dispersion des nations.<br/>Ce livre présente aussi l'élection d'Abraham, originaire d'Our en Chaldée (Mésopotamie antique, dans l'actuel Irak), qui reçut la promesse divine de devenir une grande nation, en qui toutes les familles de la Terre seraient bénies. Le récit se poursuit par l'histoire de ses descendants : Yitzhak (Isaac), Yaacov (Jacob) et ses douze fils, qui formèrent par la suite la nation d'Israël.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">La Terre devint informe et vide</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN1_1" class="v GN1_1" data-id="GN1_1">Au commencement<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> Elohîm créa les cieux et la Terre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN1_2" class="v GN1_2" data-id="GN1_2">La Terre devint informe et vide<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Les ténèbres étaient sur la face de l'abîme et l'Esprit d'Elohîm planait au-dessus des eaux.</span>

		<div class="s">Jour « un » : Apparition de la lumière</div>
		<span class="v-num v-3">3&nbsp;</span><span id="GN1_3" class="v GN1_3" data-id="GN1_3">Elohîm dit : Que la lumière apparaisse !<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> Et la lumière apparut.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN1_4" class="v GN1_4" data-id="GN1_4">Et Elohîm vit que la lumière était bonne, et Elohîm sépara la lumière des ténèbres<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN1_5" class="v GN1_5" data-id="GN1_5">Elohîm appela la lumière jour, et il appela les ténèbres nuit<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Il y eut un soir et il y eut un matin<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> : un jour<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<div class="s">Second jour : Un firmament entre les eaux</div>
		<span class="v-num v-6">6&nbsp;</span><span id="GN1_6" class="v GN1_6" data-id="GN1_6">Elohîm dit : Que le firmament apparaisse entre les eaux et qu'il sépare les eaux d'avec les eaux !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN1_7" class="v GN1_7" data-id="GN1_7">Elohîm donc fit le firmament, et il sépara les eaux qui sont au-dessous du firmament d'avec celles qui sont au-dessus du firmament. Il en fut ainsi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN1_8" class="v GN1_8" data-id="GN1_8">Et Elohîm appela le firmament cieux. Il y eut un soir et il y eut un matin : second jour.</span>

		<div class="s">Troisième jour : Les mers, la terre et la végétation</div>
		<span class="v-num v-9">9&nbsp;</span><span id="GN1_9" class="v GN1_9" data-id="GN1_9">Elohîm dit : Que les eaux qui sont au-dessous des cieux soient rassemblées en un lieu et que le sec apparaisse ! Il en fut ainsi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN1_10" class="v GN1_10" data-id="GN1_10">Et Elohîm appela le sec terre, et il appela la masse des eaux mers. Et Elohîm vit que cela était bon.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN1_11" class="v GN1_11" data-id="GN1_11">Elohîm dit : Que la terre produise de la verdure, de l'herbe portant de la semence, et des arbres fruitiers portant du fruit selon leur espèce, qui aient leur semence en eux-mêmes sur la terre ! Il en fut ainsi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN1_12" class="v GN1_12" data-id="GN1_12">La terre donc produisit de la verdure, de l'herbe portant de la semence selon son espèce, et des arbres portant du fruit qui avaient leur semence en eux-mêmes selon leur espèce. Elohîm vit que cela était bon.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN1_13" class="v GN1_13" data-id="GN1_13">Il y eut un soir et il y eut un matin : troisième jour.</span>

		<div class="s">Quatrième jour : Les luminaires du ciel</div>
		<span class="v-num v-14">14&nbsp;</span><span id="GN1_14" class="v GN1_14" data-id="GN1_14">Elohîm dit : Que des luminaires apparaissent dans le firmament du ciel pour séparer la nuit d'avec le jour, qu'ils deviennent des signes pour les temps fixés<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, pour les jours et pour les années,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN1_15" class="v GN1_15" data-id="GN1_15">et qu'ils deviennent des luminaires dans le firmament du ciel afin d'éclairer la Terre ! Il en fut ainsi.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN1_16" class="v GN1_16" data-id="GN1_16">Elohîm donc fit les deux grands luminaires, le grand luminaire pour dominer sur le jour et le petit luminaire pour dominer sur la nuit, ainsi que les étoiles.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN1_17" class="v GN1_17" data-id="GN1_17">Elohîm les plaça dans le firmament du ciel pour éclairer la Terre,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN1_18" class="v GN1_18" data-id="GN1_18">pour dominer sur le jour et sur la nuit, et pour séparer la lumière d'avec les ténèbres. Elohîm vit que cela était bon.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN1_19" class="v GN1_19" data-id="GN1_19">Il y eut un soir et il y eut un matin : quatrième jour.</span>

		<div class="s">Cinquième jour : Les animaux marins et volants</div>
		<span class="v-num v-20">20&nbsp;</span><span id="GN1_20" class="v GN1_20" data-id="GN1_20">Elohîm dit : Que les eaux grouillent de choses grouillantes, d'âmes vivantes et que des oiseaux volent au-dessus de la terre face au firmament du ciel !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN1_21" class="v GN1_21" data-id="GN1_21">Elohîm créa les grands monstres marins et toutes les âmes vivantes qui se meuvent, dont les eaux se mirent à grouiller, selon leur espèce. Il créa aussi tout oiseau ayant des ailes selon son espèce. Elohîm vit que cela était bon.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN1_22" class="v GN1_22" data-id="GN1_22">Elohîm les bénit, en disant : Portez du fruit, multipliez-vous, remplissez les eaux des mers et que les oiseaux se multiplient sur la Terre !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN1_23" class="v GN1_23" data-id="GN1_23">Il y eut un soir et il y eut un matin : cinquième jour.</span>

		<div class="s">Sixième jour : Les animaux terrestres</div>
		<span class="v-num v-24">24&nbsp;</span><span id="GN1_24" class="v GN1_24" data-id="GN1_24">Elohîm dit : Que la terre produise des âmes vivantes selon leurs espèces, le bétail, les reptiles et les bêtes de la terre selon leurs espèces ! Il en fut ainsi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN1_25" class="v GN1_25" data-id="GN1_25">Elohîm donc fit les animaux de la Terre selon leur espèce, et le bétail selon son espèce, et les reptiles de la terre selon leur espèce. Elohîm vit que cela était bon.</span>

		<div class="s">Mission confiée à l'être humain (Adam) ; son autorité sur la création</div>
		<span class="v-num v-26">26&nbsp;</span><span id="GN1_26" class="v GN1_26" data-id="GN1_26">Elohîm dit : Faisons l'être humain<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> à notre image, selon notre ressemblance<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>, et qu'il domine sur les poissons de la mer, sur les oiseaux du ciel, sur le bétail, sur toute la terre et sur tout reptile qui rampe sur la terre.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN1_27" class="v GN1_27" data-id="GN1_27">Elohîm créa l'être humain à son image, il le créa à l'image d'Elohîm, il les créa mâle et femelle.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN1_28" class="v GN1_28" data-id="GN1_28">Elohîm les bénit, et Elohîm leur dit : Portez du fruit, multipliez-vous, remplissez la Terre et assujettissez-la. Dominez sur les poissons de la mer, sur les oiseaux du ciel et sur toute bête qui rampe sur la terre.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN1_29" class="v GN1_29" data-id="GN1_29">Et Elohîm dit : Voici, je vous donne toute herbe portant de la semence qui est sur toute la surface de la terre, et tout arbre ayant en lui du fruit d'arbre et portant de la semence, ce sera votre nourriture.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN1_30" class="v GN1_30" data-id="GN1_30">Et à tout animal de la terre, à tout oiseau du ciel, et à tout ce qui rampe sur la terre, ayant en soi une âme vivante, je donne toute herbe verte pour nourriture. Il en fut ainsi.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN1_31" class="v GN1_31" data-id="GN1_31">Elohîm vit tout ce qu'il avait fait, et voici cela était très bon. Il y eut un soir et il y eut un matin : sixième jour.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Bereshit bara elohîm èth hashamaïm vehèth ah aretz. Dans ce passage le mot « èth » est composé de la première et la dernière lettre de l'alphabet hébraïque « aleph » et « tav ». Aleph Tav apparaît plus de 7 000 fois dans le Tanakh. Nous notons la présence d'Aleph Tav : au commencement (Ge. 1:1), avec la Lumière (Ge. 1:4), Adam (Ge. 4:1), Hénoc (Ge. 5:22), Yossef (Joseph, Ge. 37:23), Moshè (Moïse, Ex. 18:23), Aaron et le pectoral (Ex. 28:28-30), les Hébreux (No. 14:22), Shema Israël (De. 6:4). Aleph Tav est le symbole du caractère hébreu considéré comme la signature du Mashiah (Messie) : Et les Juifs regarderont vers Aleph Tav, lequel ils ont percé (Za. 12:10).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:2</a><span class="text">Les termes « informe » et « vide » viennent des mots hébreux « tohuw » et « bohuw » qui désignent la confusion, le chaos, la vanité.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:3</a><span class="text">« Que la lumière apparaisse ! » (Es. 9:1 ; Mt. 4:16 ; Jn. 1:1-5). Cette lumière n'est autre que YHWH lui-même qui va s'incarner en la personne de Yéhoshoua Mashiah (Jésus-Christ) pour chasser les ténèbres (2 S. 22:9-12 ; Es. 60:1,19-20 ; Jn. 1:1-5, 8:12-14 ; 2 Co. 4:6).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:4</a><span class="text">Ou Elohîm mit une séparation entre la lumière et les ténèbres.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:5</a><span class="text">La lumière et les ténèbres, ainsi que leurs champs lexicaux respectifs, personnifient souvent Yéhoshoua (Jésus) et Satan. Ainsi, Yéhoshoua est la Lumière du monde (Jn. 9:5), l'Étoile brillante du matin (Ap. 22:16), le Soleil levant ou le Soleil de la justice (Mal. 4:2 ; Ps. 19:6-7 ; Lu. 1:78). Il est associé au jour (Jn. 9:4) d'où les expressions « Jour du Seigneur » (1 Th. 5:2) ou « Jour de YHWH » (Joë. 1:15). À l'inverse, la Bible associe Satan aux ténèbres (Es. 8:23 ; Ps. 143:3 ; Ep. 6:12 ; Col. 1:13) et à la nuit (Jn. 9:4 ; Ro. 13:12).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">1:5</a><span class="text">Contrairement au calendrier grégorien où le jour commence à minuit, selon Elohîm et le calendrier hébraïque, le jour commence le soir à 18 heures pour se terminer le lendemain à la même heure. Voir commentaire en Mc. 16:9.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">1:5</a><span class="text">L'hébreu utilise le terme « ehad » qui signifie « un », au sens de l'indivisible. Elohîm se révèle aux Hébreux comme étant un. De. 6:4: « Shema Yisrael YHWH elohénou YHWH ehad » (« Écoute Israël, YHWH [est] notre Elohîm, YHWH [est] un »). YHWH est un et indivisible.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">1:14</a><span class="text">Voir les fêtes de YHWH en annexe. Ex. 23:15.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">1:26</a><span class="text">Il existe plusieurs termes hébreux qui ont été traduits en français par « homme », mot qui peut avoir plusieurs sens. Dans cette traduction, nous avons fait le choix de mettre en évidence ces subtilités pour la bonne compréhension du lecteur. Le terme hébreu [’âdâm] signifie littéralement « être humain », « de la terre ». Ce mot, qui est le plus fréquemment employé dans le Tanakh, désigne le genre humain dans sa globalité. Son équivalent grec est [ánthrōpos] (voir commentaire dans Mt. 4:4). On le retrouve notamment dans Ge. 1:26-27, 2:7,15-25, 3:8-9,12,20-24, 4:1. Lire également les autres termes [’Âdâm] rendus par « Adam » (voir commentaire dans Ge. 3:17) et [’îysh] en rapport avec le mâle ou le mari (voir commentaire dans Ge. 2:23).</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">1:26</a><span class="text">L'image d'Elohîm n'est autre que Yéhoshoua Mashiah lui-même (Col. 1:15). Le dernier Adam (1 Co. 15:40-49) qui est venu comme Fils, afin de nous montrer le modèle de fils et de filles qu'Elohîm souhaite (Ro. 8:29). Nous avons ici une autre image de l'incarnation d'Elohîm en la personne de Yéhoshoua Mashiah. Ainsi, avant que l'homme ne pèche, le projet de la rédemption était déjà là (1 Pi. 1:19-21).</span></span>
</div>

<div class="footer"><div class="nav">

<a class="home" href="index.html">=</a>
<a class="next" href="GN2.html">&gt;</a>
</div></div>
</body>
</html>